:root{
    --main-bgcolor:#002147;
    --white-color:#fff;
    --white-color-rgb:rgb(255, 255, 255);;
    --gray-color:#6f6f6f;
    --gray-color-two:#e0e0e0;
    --black-color:#313131;
    --text-color-one:#d3dee7;
    --text-color-two:#0d3153;
    --text-color-heading:#00acec;
    --text-color-three:#575656;
    --primary-color:#f3b42c;
    --primary-color1:#002e3b;
    --border-color:#e0e0e0;
    --border-radius:10px;
    --leeter-spacing-one:-.04em;
    --leeter-spacing-two:.1em;
    --fontfamily-heading:'Glory', sans-serif;
    --fontfamily-main:'Poppins', sans-serif !important;
    
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scrollbar-width: thin;
    scrollbar-color: #fff9 #000;
}
body{
    font-family: var(--fontfamily-main);
    font-size:1rem;
    font-weight: 400;
    line-height: 1.5;  
}
ul,li,p{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    color: var(--text-color-three);
}